Delete prompt addendums/item
curl --request DELETE \
--url https://api.callaro.ai/api/v1/prompt-addendums/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.callaro.ai/api/v1/prompt-addendums/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.callaro.ai/api/v1/prompt-addendums/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text){
"data": {
"id": "<string>",
"tenant_id": "<string>",
"name": "<string>",
"body": "<string>",
"is_default": "<string>",
"seed_key": "<string>",
"max_body_chars": 123,
"created_at": "<string>",
"updated_at": "<string>"
},
"message": "<string>",
"meta": {},
"request_id": "<string>"
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}PromptAddendums
Delete prompt addendums/item
From api/v1/tenant_prompt_addendums#destroy in voice_saas_api. Fields come from that action’s strong params / params usage.
DELETE
/
api
/
v1
/
prompt-addendums
/
{id}
Delete prompt addendums/item
curl --request DELETE \
--url https://api.callaro.ai/api/v1/prompt-addendums/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.callaro.ai/api/v1/prompt-addendums/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.callaro.ai/api/v1/prompt-addendums/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text){
"data": {
"id": "<string>",
"tenant_id": "<string>",
"name": "<string>",
"body": "<string>",
"is_default": "<string>",
"seed_key": "<string>",
"max_body_chars": 123,
"created_at": "<string>",
"updated_at": "<string>"
},
"message": "<string>",
"meta": {},
"request_id": "<string>"
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}{
"error": "<string>",
"error_code": "<string>",
"request_id": "<string>",
"details": {},
"errors": [
"<string>"
]
}Authorizations
bearerAuthtenantApiKey
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Optional tenant context selector for JWT/partner key callers.
Path Parameters
Was this page helpful?